Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 08:54:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           12:32 PM, 07th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           12:33 PM, 07th Feb                     User                    we received the order today the total amount is 135           12:33 PM, 07th Feb                     User                    we paid 200           12:33 PM, 07th Feb                     User                    the the delivery guy has returned back 50 instead of 65           12:34 PM, 07th Feb                     User                    kindly contact him to come back           12:35 PM, 07th Feb                     User                    Hi           12:37 PM, 07th Feb                     User                    Items from Order 9633406147 AWB FP020621000838 are out for delivery today, please be available to receive it. Track it https://
 maxfashion.app.li           12:37 PM, 07th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           12:37 PM, 07th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           12:37 PM, 07th Feb                     User                    please contact him to come back           12:38 PM, 07th Feb                     User                    10 minutes ago           12:38 PM, 07th Feb                     User                    thank you           12:38 PM, 07th Feb                     User                             12:41 PM, 07th Feb                     User                    Sorry this is the order           12:41 PM, 07th Feb                   Mohammed                   could you provide us the order number or clear photo ?           12:43 PM, 07th Feb                     User                             12:44 PM, 07th Feb                     Us
 er                    Hi           12:45 PM, 07th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           12:47 PM, 07th Feb                     User                    Order 9633503832           12:48 PM, 07th Feb                     User                    tracking FC 020621001251           12:48 PM, 07th Feb                     User                    I have sent the order number and tracking           12:49 PM, 07th Feb                     User                    is not enough to check?           12:49 PM, 07th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:50 PM, 07th Feb                   Mohammed                   Do you have any other questions I can help you with?           12:51 PM, 07th Feb                   Mohammed 
                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2066653